.second-block {
  width: 100%;
  min-height: 610px;
}

.description_container {
  display: flex;
  flex-direction: column;
  margin-top: 66px;
  align-items: center;
}

.headline {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px; 
  color: #464547;
  text-align: center;
  max-width: 669px;
}

.first-span {
  max-width: 426px;
  margin-top: 39px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #666666;
  text-align: center;
}

.article-tex-box {
  display: flex;
  margin-top: 35px;
  max-width: 908px;
  justify-content: space-between;
  column-gap: 83px;
  flex-direction: row;
  height: auto;
}

.second-txt-one {
  max-width: 408px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #666666;
}

.second-txt-two {
  max-width: 416px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #666666;
}

.read-button {
  margin-top: 32px;
  width: 115px;
  height: 36px;
  background-color:rgba(85, 194, 216, 1);
  border-width: 0;
  border-radius: 18px;
  color: white;
  font-family: 'Oswald';
  font-size: 14px;
  line-height: 26px;
  font-weight: 100;
  text-align: center;
  letter-spacing: 0.111rem;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {

  .description_container {
    align-items: start;
  }

  .second-block {
    display: flex;
    width: 100%;
    min-height: 930px;
    margin: 0px auto;
    max-width: 426px;
  }

  .headline {
    max-width: 350px;
    text-align: start;
  }

  .first-span {
    margin-top: 38px;
    text-align: start;
  }

  .article-tex-box {
    margin-top: 28px;
    flex-direction: column;
  }

  .second-txt-one {
    max-width: 410px;
  }

  .second-txt-two {
    margin-top: 24px;
    max-width: 410px;
  }

  .read-button {
    margin-top: 30px;
  }
  
}
